.k-people-slider-wrapper {
  position: absolute;
  width: 100%;
  bottom: 80px;
  top: 50px;
  left: 0;
  right: 0;
  z-index: 2;
}

.k-people-slider {
  height: 100%;

}

.k-people-slider .swiper-wrapper {
  transition-timing-function: linear !important;
}

.k-people-item {
  img {
    height: 100%;
    width: auto;
  }
}

.k-people-slider-wrapper ~ .banner-slider {
  z-index: 3;
  background-image: none;
}